/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.pad{padding:clamp(3.125rem, 2.5463rem + 3.0864vw, 6.25rem) 20px;}

.pad-top{padding:0 20px;padding-top:clamp(3.125rem, 2.5463rem + 3.0864vw, 6.25rem);}
.pad-bottom{padding:0 20px;padding-bottom:clamp(3.125rem, 2.5463rem + 3.0864vw, 6.25rem);}

/* Products */

.wd-buttons.wd-pos-r-t {
  display: none;
}
.archive #main-content {
  padding: clamp(3.125rem, 2.5463rem + 3.0864vw, 6.25rem) 20px;
}
.wd-nav-product-cat,.wd-btn-show-cat {
  display: none;
}
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  aspect-ratio: 1;
  object-fit: contain;
}
.wd-product :is(.wd-product-cats, .wd-product-brands-links){display:none;}

.wd-page-title .title{opacity:0; transition:ease;}
.wd-page-title .title.animated{opacity:1;}
.woocommerce-product-gallery img {
	max-height: 400px;
	object-fit: contain;
}

.woocommerce-form.woocommerce-form-register {
  display: grid !important;
  grid-template-columns: 1fr 1fr;
  flex-direction: column;
  br {
    display: none;
  }
  #billing_first_name_field, #billing_last_name_field {
    order: 1;
    grid-column: span 1;
    width: 100%;
  }  
  p:has(label[for="reg_email"]) {
    order: 2;
  }
  #billing_phone_field {
    order: 3;
  }
  > * {
    grid-column: span 2;
    order: 4;
  }
  label[for="reg_interested_in"]::after {
    content: '(optional)';
    position: relative;
    top: -5px;
    font-size: .8em;
    color: var(--color-gray-300)
  }
}
.form-table.oc-custom-class br {
  display: none
}

.brown-btn{display: inline-block;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  background: #1b1317;
  font-size: 15px;}
.brown-btn:hover{background:#ff5a45;}

.wapf-field-description{opacity:1 !important;}

.shop-before-header-text{
  margin-bottom:  clamp(30px, 0.5718rem + 2.1277vw, 50px);
}